import { request } from '@/api/index.js'

/**
 * 用户登录接口
 * @param {String} username 用户名
 * @param {String} password 密码
 */
export function login(username,password){
	return request({
		url: '/api/user/login',
		method: 'POST',
		data: {
			username,
			password
		}
	})
}
/**
 * 获取用户信息接口
 */
export function userInfo(){
	return request({
		url: '/api/user/info',
		method: 'GET'
	})
}